{
  "shapes": {
    "diamond": "Diamond",
    "dolphin": "Dolphin",
    "duck": "Duck",
    "horse": "Horse",
    "monkey": "Monkey",
    "mug": "Mug",
    "cube": "SmoothCube_v2",
    "cylinder": "SmoothCylinder",
    "sphere": "Sphere",
    "teapot": "Teapot"
  },
  "colors": {
    "gray": [87, 87, 87],
    "red": [173, 35, 35],
    "blue": [42, 75, 215],
    "green": [29, 105, 20],
    "brown": [129, 74, 25],
    "purple": [129, 38, 192],
    "cyan": [41, 208, 208],
    "yellow": [255, 238, 51],
    "orange": [255, 165, 0],
    "steelblue": [70,130,180]
  },
  "materials": {
    "rubber": "Rubber",
    "metal": "MyMetal"
  },
  "sizes": {
    "large": 0.8,
    "small": 0.7
  },
  "diamond":{
    "color": "gray",
    "material": "rubber"
  },
  "dolphin": {
    "color": "blue",
    "material": "rubber"
  },
  "duck": {
    "color": "yellow",
    "material": "rubber"
  },
  "horse": {
    "color": "red",
    "material": "rubber"
  },
  "monkey": {
    "color": "brown",
    "material": "rubber"
  },
  "mug": {
    "color": "purple",
    "material": "rubber"
  },
  "cube": {
    "color": "cyan",
    "material": "metal"
  },
  "cylinder": {
    "color": "green",
    "material": "metal"
  },
  "sphere": {
    "color": "orange",
    "material": "metal"
  },
  "teapot": {
    "color": "steelblue",
    "material": "rubber"
  }
}
